import os
import locale

def locale_set_english():
    """
    Force the locale to be English with "C"

    We do this because if not, MPV will cause the entire app to just
    "segmentation fault (core dumped)"
    """
    os.environ['LANG'] = 'C'
    locale.setlocale(locale.LC_NUMERIC, 'C')
